package main;
use Evo;
use Evo::Util;
use Test::More;

sub stash_in_obj { Evo::Util::stash_in_obj(@_) }

my $obj = {stash => {foo => 'FOO'}};
is stash_in_obj($obj, 'foo'), 'FOO';

stash_in_obj($obj, 'bar', 'BAR');
is stash_in_obj($obj, 'bar'), 'BAR';

done_testing;

